oro:
    platform:
        system_info: System Information
        packages: Packages
        deployment_variables: Deployment
        environment:
            label: Environment

        no_packages: There are no installed packages
        package:
            name: Package Name
            version: Version
            license: License

        caption:
            deployment_variables: Deployment
            oro: Oro Packages
            thirdParty: 3rd Party Packages
        acl:
            action:
                system_info.label: Access system information

        deployment_variable:
            label: Label
            value: Value

        feature:
            system_info:
                label: System Information
                description: Enables access to view system information such as the current application version, licenses, installed packages.
